Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 04:44:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de marivic                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marivic Bot:  Hi Marivic ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7457589555 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333201842            08:32 AM, 06th May                   Mohammed                    Hi V, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:34 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:34 AM, 06th May                   Mohammed                   we are faceing technical issue please contact us later.           08:37 AM, 06th May                     marivic                    Can you help to deliver it today before 3:30 because our office is close tomorrow no one will receve the order if they will deliver it tomorrow           08:37 AM, 06th May                   Mohammed                   we will contact courier team to deliver the order again           08:40 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           08:40 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526228